## Process this file with automake to produce Makefile.in
## $Id: Makefile.am,v 1.14 2004/06/22 09:12:46 flux Exp $

INCLUDES = -I$(top_srcdir)

noinst_LIBRARIES = libutil.a
libutil_a_SOURCES = alloc.c array.c duck.c equate.c opt.c io.c \
 err.c hash.c heap.c let.c list.c gralloc.c ting.c ding.c

EXTRA_DIST = alloc.h array.h duck.h equate.h hash.h heap.h let.h io.h \
   opt.h err.h ting.h ding.h list.h gralloc.h \
   compile.h getpagesize.h types.h inttypes.h minmax.h

